#working-time-dropdown.open-dropdown li:not(:first-of-type),
#working-phone-dropdown.open-dropdown li:not(:first-of-type),
.open-dropdown li:not(:first-of-type){
    display: block ;
}
.row.row-flexed:after,
.row.row-flexed:before{
    display: none;
}
.row.row-flexed{
    display: flex;
    flex-wrap: wrap;
}

@media (max-widht: 1400px) {
    .navigation .main-menu > li > a {
        font-size: 17px;
    }
}
